@charset "UTF-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #666666;
	background-color: #606060;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	direction:rtl;
}
.oneColElsCtr #container {
	width: 46em;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: RIGHT; /* this overrides the text-align: center on the body element. */
}
.oneColElsCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #2E5F7F;
	border-bottom-style: none;
	border-bottom-width: thin;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h2 {
	font-size: 18pt;
	padding-top: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin-top: 12px;
	margin-bottom: 15px;
}



/* form stuff */

form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
      
      form .form_columns { 
      
        margin-bottom: 1em; 
        
        padding-bottom: .5em;
        
        clear: both; 
        
        height: 1em;
        
      }
      
          form .form_columns * { float: RIGHT; }
          
          form .form_columns label {
          
            display: block;
            
            width: 100px;
            
            padding-LEFT: .5em;
            
            margin-bottom: 1em;
            
          }
          
          form .smaller label { width: 75px; }
          
          form .bigger label { width: 200px; }
          
          form .form_columns input  { width: auto; }
      
          
      form .form_rows { margin-bottom: 1em; }
      
          form .form_rows * { display: block; }
          
      form .form_rows_inline { margin-bottom: 1em;  }
      
      form .indent { padding-RIGHT: 2em; }
      
      form .hide { display: none; } 
      
      form .submit {
      
        display: block;
        
        margin-top: 1em;
        
        font-size: .85em;
        
        padding: .25em .75em;
        
        color: #37779D; 
        
      }
      
          
    fieldset {
    
      border: 1px solid #ccc;
      
      padding: 1em 2em 1em 2em;
      
      margin-top: 1em;
      
      margin-bottom: 1em;
      
    }
    
        legend {
        
          font-family: Georgia, Trebuchet, serif;
          
          color: #37779D;
          
          font-size: 1.6em;
          
          padding-bottom: .2em;
          
        }
    
        option { padding-LEFT: .5em; }
    
        input[type=text], input[type=password], textarea, select {
        
        	background: #fff;
        
        	border-bottom: 1px solid #999;
        
        	border-LEFT: 1px solid #999;
        
        	border-top: 1px solid #ccc;
        
        	border-RIGHT: 1px solid #ccc;
        
        }
        
        
        input[type=submit],input[type=button] {
        
        	
        	border: 3px double #999;
        	
        	border-RIGHT-color: #ccc;
        	
        	border-top-color: #ccc;
        	
        	padding: 1px;	
        	
        }
        
        input[type=submit]:active,input[type=button]:active {
        	
        	border: 3px double #ccc;
        	
        	border-RIGHT-color: #999;
        	
        	border-top-color: #999;
        	
        }
        
        input[type=submit]:hover,input[type=button]:hover { 
          color: #2492CC; 
        }
        
    
.clearfix:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both !important;
    visibility: hidden;
}

.clearfix {display:inline-block;} 

/* * html .clearfix {height: 1%;} */

.clearfix { display: block; }

#login_register #login, #login_register #register { 

  width: 45%; 
  
  float: RIGHT; 
  
  margin-LEFT: 1em;
  
}
.sold {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	width: 180px;
	border-bottom: 1px dotted gray;
	background-color: #FFFFCC;
	margin-top: 30px;
	margin-bottom: 45px;
	border-top: 1px dotted gray;
	padding: 5px 5px 5px 5px;
}
.sold a {
	color: #000000;
	text-decoration: none;
}

a {color: #2E5F7F;}
.premium {
	color: #893550;
}

a:hover {text-decoration:none;}

.bluelink {color: #0000FF;
	text-decoration: underline;}
	
.footertxt { font-size:12px;}